Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

"Please grant permission to launce CiscoView..."

I have been using CiscoWorks 2000 (4th edition on Solaris.) without any problem. But these days I found that I cannot use Cisco View. Everytime I got

"Please grant permission to launce CiscoView. Quit the browser and try again." Can anybody give me help on this? Thanks in advance!

Allen

5 REPLIES
Community Member

Re: "Please grant permission to launce CiscoView..."

This is exactly the same problem as descriebed in the CWW CiscoView thread that has been running for some days. There is a patch for CD-One solving it. Note that you need to upgrade to RTM 1.3 if you install this patch. More info at http://www.cisco.com/cgi-bin/tablebuild.pl/cw2000-cd-one and http://www.cisco.com/warp/customer/770/fn16052.shtml.

Do also look at http://www.cisco.com/warp/customer/770/fn15912.shtml and http://www.cisco.com/warp/customer/770/fn16591.shtml

Community Member

Re: "Please grant permission to launce CiscoView..."

Minielsen,

This patch works on CWW?

Community Member

Re: "Please grant permission to launce CiscoView..."

No, but there were som other suggestion in the other thrad on how to handle this problem in CWW.

Community Member

Re: "Please grant permission to launce CiscoView..."

I´m try all suggestions ( upgrade the plugin and add the row in java.policy) but nothing works...

The CiscoView only works if the year is lower of 2002...

Community Member

Re: "Please grant permission to launce CiscoView..."

Please read URGENT posts at the main level of this subject area for location of the patch that fixes this problem. (fixes are available for both CWW and CW2K)

- David

227
Views
0
Helpful
5
Replies
CreatePlease to create content